<template>
  <div class="Pdb-footer">
    <span>如遇问题请拨打客服电话</span>
    <a :href="`tel:${phone}`">{{ phone }}</a>
  </div>
</template>
<script>
import setting from "@/api/settings";

export default {
  name: "Phone",
  data() {
    return {
      phone: setting.tel
    };
  }
};
</script>
<style lang="less" src="../index.less" scoped></style>
